WIR HELFEN IHNEN GERNE

Web-Profis und Einsteiger schätzen unseren professionellen Support. Nutzen Sie unsere langjährige Erfahrung und profitieren Sie sofort durch die Hilfe unserer Supportprofis.

Installationsfehler


PHP nicht verfügbar
Abgesicherter PHP-Modus ist eingeschalten
Inkompatible PHP-Version

PHP nicht verfügbar

Wenn die PHP-Unterstützung für die Domain deaktiviert ist, erscheint bei der Installation einer Applikation folgende Fehlermeldung

PHP nicht verfügbar

Wenn dies der Fall ist, öffnen Sie die Hosting-Einstellungen der betroffenen Domain

Hosting-Einstellungen

Im unteren Teil der Einstellungen befindet sich die Option PHP-Unterstützung, welche für eine Installation einer Applikation aktiviert werden muss.

PHP-Unterstützung

Inkompatible PHP-Version

Wenn die PHP-Version mit der Applikation nicht kompatibel ist, erscheint folgende Fehlermeldung

Fehler PHP Version

Wenn dies der Fall ist, öffnen Sie die Hosting-Einstellungen der betroffenen Domain

Hosting-Einstellungen

Im unteren Teil der Einstellungen befindet sich die Option PHP-Unterstützung, bei der die PHP Version ausgewählt werden kann

PHP Version ändern

Kommentar schreiben